type: gene_set_collection
id: geneimprint_260430
format: gmt
filename: geneimprint_human.gmt
histograms:
  genes_per_gene_set:
    type: number
    y_log_scale: true
  gene_sets_per_gene:
    type: number
    y_log_scale: true
meta:
  summary: |
    geneimprint human gene sets

  description: |
    
    [geneimprint](https://www.geneimprint.com/) provides a curated catalog of imprinted genes and related imprinting information across species. 
    Genomic imprinting is an epigenetic form of gene regulation in which only one parental copy of a gene is preferentially expressed, 
    depending on whether it was inherited from the mother or the father. Because imprinted genes can functionally depend on a single active 
    parental allele, changes affecting that allele or its epigenetic regulation can have important developmental and disease-related consequences. 
    GeneImprint organizes imprinting-related gene information by species, gene, imprinting status, chromosomal location, and expressed parental allele, 
    providing a practical reference for identifying and analyzing genes with known or predicted imprinting behavior.

    This gene set collection is generated by dataprep.py, which reads the geneimprint genes-by-species table from the website, 
    extracts the human gene entries, and writes them in GMT format. The resulting file contains gene sets grouped by imprinting status, 
    expressed allele, combined status and expressed allele, and an all_genes set containing all human genes in the table.

    Downloaded on: 05/04/26

    [https://www.geneimprint.com/site/genes-by-species.Homo+sapiens](https://www.geneimprint.com/site/genes-by-species.Homo+sapiens)

   
